
Member Nodes - Task #6257

MNDeployment # 6162 (Closed): MsTMIP

Task # 6256 (Closed): MsTMIP: Planning

MsTMIP: Join DataONE

2014-08-30 01:26 - Laura Moyers

Status: Closed Start date: 2014-08-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Determine if the potential MN organization has the required resources for becoming a MN.

Subtasks:

Task # 6258: MsTMIP: Integrate MN representatives with community Closed

Task # 6259: MsTMIP: Create DataONE identities Closed

Task # 6260: MsTMIP: Create MN description document Rejected

History

#1 - 2014-09-29 21:28 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of NCTE

#2 - 2015-02-26 19:52 - Laura Moyers

- Status changed from New to Closed

- % Done changed from 0 to 100
